Subject: RE:character names

From: [email-masked]
Date: Tue, 27 Jun 2000 10:16:05 EDT

It is important to note that these names are not for the characters per se 
but for them in some particular function. That is pretty much what the 
description of {bu} suggests, but it can lead to minor confusions when the 
same character is used in different functions: slash for division and 
subaddressing, say, and when the same function is ma5rked by different 
characters -- in different programming languages, for example. It might also 
be sueful to have use-independent names for the characters, for discussion of 
their various uses.